.card
  height: 200px
  width: 700px
  background-color: rgba(139, 196, 245, 0.64)
  display: inline-grid
  flex-wrap: wrap
  align-items: flex-start
  justify-content: space-evenly
  border-radius: 5px
  margin: 40px
  color: #0d3c6b
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22)

